function RES=Gauss(ARG,sigma,delta)
% RES=Gauss(ARG,sigma,delta)
% Строит массив значений, распределенных по нормальному закону
% Аргументы : ARG - массив абсцисс
%             sigma - 
%             delta -
% Результат : RES - массив ординат

[m,n]=size(ARG);
for i=1:m
    for j=1:n
        RES(i,j)=1/sqrt(2*pi)/sigma*exp((-(ARG(i,j)-delta)^2)/sigma);
    end
end